Description

sSrv13 expected result states the Beh values on the lower level LNO/LN. However it does not state anything about the lower level
Mod values. It's obvious that the lower level Mod values should not change (only the highest level Mod value changes).

Proposal is to add to the expected result step 3: "lower hierarchy Mod values do not change"

History

#1 - 02/19/2024 02:37 AM - Thierry Dufaure

Agree with the editorial proposal. Nevertheless, it is not beccause it is missing in the current TP1.2 in sSrv13 that it is allowed to change Mod.stVal in
lower hierarchy.

#2 - 02/20/2024 08:29 AM - IEC 61850 TPWG
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted. This is the required behavior, must be tested.

#3 - 02/20/2024 08:50 AM - IEC 61850 TPWG
- Due date set to 04/02/2024

#4 - 02/20/2024 09:09 AM - Richard Schimmel
- File Solution to redmine 6710 sSrv13 Mod.docx added

Solution attached. Herb to publish a Ed2/Ed2.1 TP Amendment which will become mandatory at a certain <date>.

#5 - 03/05/2024 07:57 AM - Karen Wyszczelski
- File clipboard-202403050855-0h1kc.png added

Should the text in 7-1, clause 8.2.5 be changed for clarity? It says that the mode of the LNs in a lower level may be changed individually or globally
by means of LLNO of LD3. Their mode may also be changed either by means of LLNO of LD2 or by means of LLNO of LD1.

So this seems to be saying that the mode in the lower level will change.

#6 - 04/02/2024 08:24 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#7 - 04/02/2024 08:36 AM - IEC 61850 TPWG
TPWG agrees this is and has been expected functionality, should be tested immediately for new test (PO received).

For devices currently in test, tester should inform the vendor and recommend change to comply.

#8 - 04/02/2024 02:42 PM - Herbert Falk

The certificates that reflect the revised test procedure of this issue, shall have the note: Tested per Redmine Issue 6710: Proper behavior of Mod

When a revised Test Procedure document becomes mandatory, that includes the revised test procedure, the note shall not appear on the certificate.
